h1 {
	font-size: 18pt;
	font-family: arial, helvetica, sans-serif;
	color: #666680;
	font-weight: bold
}

h2 {
	font-size: 14px;
	font-family: arial, helvetica, sans-serif
}

h3 {
	font-size: 13px;
	font-family: arial, helvetica, sans-serif
}

body,table,td {
	font-size: 12px;
	font-family: arial, helvetica, sans-serif;
	color: #444444;
}

pre {
	font-size: 9px;
	font-family: courier, sans-serif;
	color: #008000
}

.bodytext {
	font-size: 12px;
	font-family: arial, helvetica, sans-serif
}

.smalltext {
	font-size: 11px;
	font-family: arial, helvetica, sans-serif
}

.smallhighlighted {
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
	color: red
}

.tinytext {
	font-size: 10px;
	font-family: arial, helvetica, sans-serif
}

.odd {
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
	background-color: #dddddd
}

.even {
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
	background-color: #ffffff
}

.header {
	font-size: 10px;
	font-family: arial, helvetica, sans-serif;
	font-weight: bold
}

.error {
	font-size: 13px;
	font-family: arial, helvetica, sans-serif;
	color: red
}

a:link,a:visited {
	font-family: arial, helvetica, sans-serif;
	text-decoration: none;
	color: #000099
}

a:hover {
	font-family: arial, helvetica, sans-serif;
	text-decoration: underline;
	color: orange
}

a:link.nav,a:visited.nav {
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff
}

a:hover.nav {
	color: orange
}
